source: trunk/dports/gnome

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @22257   13 years rhwood Upgrade to 0.9.92
(edit) @22214   13 years yves Enable python and do some cleaning rev++
(edit) @22159   13 years rhwood Upgrade to version 0.9<BR>Claim ownership
(edit) @22109   13 years rhwood Upgrade to version 0.45
(edit) @22086   13 years rhwood Add -force flag when backing up variants.conf
(edit) @22084   13 years rhwood Add missing dependency per ticket:11270
(edit) @22033   13 years rhwood Fix variant reference from with-gnome to with_gnome
(edit) @22004   13 years pipping * avoid system calls
(edit) @21906   13 years rhwood Upgrade to 2.16.5<BR>Give gdm user human readable name
(edit) @21902   13 years rhwood Upgrade to 1.7.6
(edit) @21901   13 years rhwood Upgrade to 0.3.5
(edit) @21898   13 years rhwood Upgrade to 2.0.3. Add spell-checking with port gtk-spell
(edit) @21810   13 years rhwood Possible fix to build errors on Mac OS X 10.3.9
(edit) @21702   13 years rhwood Add dependency on gnome-doc-utils
(edit) @21695   13 years rhwood Revert changeset:21618 to correctly build on powerpc<br>claim …
(edit) @21635   13 years landonf C++ wrapper of gtksourceview
(edit) @21634   13 years landonf Extra gnome python business
(edit) @21632   13 years landonf Latest stable release of bakery
(edit) @21631   13 years landonf Latest -stable- version of libgdamm
(edit) @21630   13 years landonf Move this port back to the latest stable release of libgda, which is …
(edit) @21629   13 years landonf Update to the latest 2.x version, required by Glom
(edit) @21628   13 years landonf Upgrade to the latest release required by Glom. I had to beat my head …
(edit) @21626   13 years landonf Assume ownership, rename variants to follow standard usage, and add a …
(edit) @21618   13 years landonf Finally, finally, fix evolution-data-server's build on intel macs. …
(edit) @21601   13 years landonf Declare our dependency on kerberos, and avoid hauling in libraries …
(edit) @21600   13 years landonf Depends on libiconv, declare the dependency
(edit) @21599   13 years landonf Depends on libiconv, declare the dependency
(edit) @21598   13 years landonf Depends on libiconv, declare the dependency
(edit) @21597   13 years landonf Depends on libiconv, declare the dependency
(edit) @21596   13 years landonf Everything that uses libiconv should declare it as a dependency, and …
(edit) @21594   13 years landonf Make sure libbonobo builds with libiconv, or otherwise we wind up with …
(edit) @21553   13 years rhwood Upgrade to 1.14.3<BR>Remove post destroot hooks to alias older version …
(edit) @21549   13 years rhwood Upgrade to 2.16.0
(edit) @21548   13 years rhwood Upgrade to 2.16.0
(edit) @21547   13 years rhwood Upgrade to 2.16.0
(edit) @21535   13 years yves inkscape revision add py-xml dependency
(edit) @21527   13 years mas UPDATE: gnucash-devel to svn release 15425 (untested)
(edit) @21522   13 years mas BUGFIX: gnucash-docs workaround for file delete -force in OS X 10.3.9
(edit) @21481   13 years eridius Massive update to svn properties on files: All patchfiles have …
(edit) @21439   13 years rhwood Fix stupid typo
(edit) @21438   13 years rhwood Fix stupid typo
(edit) @21429   13 years rhwood Upgrade to 2.16.2
(edit) @21428   13 years rhwood Upgrade to 2.16.2
(edit) @21427   13 years rhwood Upgrade to 2.16.2
(edit) @21416   13 years rhwood Upgrade to version 2.16.2
(edit) @21415   13 years rhwood Upgrade to version 0.15.2
(edit) @21411   13 years rhwood Upgrade to version 2.16.3
(edit) @21410   13 years rhwood Upgrade to version 2.16.2
(edit) @21397   13 years rhwood Upgrade to version 2.2.99
(edit) @21396   13 years rhwood Upgrade to version 1.8.3
(edit) @21395   13 years rhwood Upgrade to version 2.16.1
(edit) @21392   13 years ryandesign macports-dev@… should not be used as a maintainer …
(edit) @21383   13 years rhwood Upgrade to version 2.16.2
(edit) @21382   13 years rhwood Upgrade to version 0.4.8
(edit) @21381   13 years rhwood Upgrade to version 2.16.1
(edit) @21380   13 years rhwood Upgrade to version 2.16.2
(edit) @21379   13 years rhwood Add dependency on dbus-glib
(edit) @21348   13 years rhwood Upgrade to 2.16.0
(edit) @21344   13 years rhwood Upgrade to version 2.4.3
(edit) @21343   13 years rhwood Upgrade to 2.16.0
(edit) @21337   13 years rhwood Upgrade to version 2.8.1<BR>Fix scrollkeeper behaviors
(edit) @21336   13 years rhwood Add dependency on dbus-glib
(edit) @21334   13 years rhwood Upgrade to version 2.16.3
(edit) @21333   13 years rhwood Upgrade to version 2.16.1
(edit) @21332   13 years rhwood Upgrade to version 3.12.2
(edit) @21331   13 years rhwood Upgrade to version 2.16.1
(edit) @21330   13 years rhwood Upgrade to version 2.16.2
(edit) @21329   13 years rhwood Upgrade to version 2.16.1
(edit) @21328   13 years rhwood Upgrade to version 2.16.1
(edit) @21327   13 years rhwood Upgrade to version 2.16.2
(edit) @21326   13 years rhwood Upgrade to version 2.16.2
(edit) @21325   13 years rhwood Upgrade to version 2.16.2
(edit) @21324   13 years rhwood Upgrade to version 2.16.2
(edit) @21323   13 years rhwood Upgrade to version 2.16.2
(edit) @21322   13 years rhwood Upgrade to version 2.16.2
(edit) @21321   13 years rhwood Upgrade to version 5.8.25
(edit) @21320   13 years rhwood Upgrade to version 2.16.2
(edit) @21319   13 years rhwood Upgrade to version 1.8.2
(edit) @21318   13 years rhwood Upgrade to version 0.6.1
(edit) @21317   13 years rhwood Upgrade to version 2.16.3
(edit) @21316   13 years rhwood Upgrade to 4.2.2
(edit) @21315   13 years rhwood Upgrade to 2.16.2
(edit) @21312   13 years rhwood Change address in UI messages from opendarwin.org to macosforge.org address
(edit) @21311   13 years ryandesign 'variant darwin_7' is wrong; should be 'platform darwin 7', but I'm …
(edit) @21241   13 years rhwood Upgrade to 0.9.10
(edit) @21235   13 years rhwood Change maintainer(s)
(edit) @21234   13 years rhwood Upgrade to version 3.1
(edit) @21231   13 years rhwood Change Maintainers
(edit) @21230   13 years rhwood Change maintainers.
(edit) @21229   13 years rhwood Update to 2.16.2 (does not fix crasher in 2.14.2)<br>Change maintainer …
(edit) @21224   13 years rhwood Enable gstreamer use in control-center.
(edit) @21223   13 years rhwood Change maintainers.
(edit) @21222   13 years rhwood Change maintainers.
(edit) @21221   13 years rhwood Change maintainers.
(edit) @21214   13 years rhwood Change maintainer to nomaintainer@…
(edit) @21213   13 years rhwood Change maintainer to nomaintainer@…
(edit) @21212   13 years rhwood Change maintainer to nomaintainer@…
(edit) @21211   13 years rhwood Change maintainers to rhwood@… & openmaintainer@…
(edit) @21210   13 years rhwood Change maintainers to rhwood@… & openmaintainer@…
(edit) @21209   13 years rhwood Change maintainer to nomaintainer@…
Note: See TracRevisionLog for help on using the revision log.